Problem with installing CIAS for region change

Discussion in '3DS - Flashcards & Custom Firmwares' started by AquaX101, Apr 4, 2015.

  1. AquaX101
    OP

    AquaX101 GBAtemp Advanced Fan

    Member
    714
    165
    Apr 15, 2014
    United States
    Somewhere
    I have a us 3ds on 4.2 emunand and sysnand and I downloaded the 4.5 JPN CIAs through 3dnus, I tried to import all, but one of the cias, I have run into an error:
    Code:
    Import failed. File: sdmc:/4.5.0-10/(File name goes off screen)
    Level: LEVEL_STATUS (-7)
    Summary: SUMMARY_INVALID_ARGUMENT (7)
    Module: MODULE_NN_AM (32)
    Desc: DESCRIPTION_ALREADY_EXISTS (102, numbers go off screen)
    Can anybody help? I think its essential to install the cias for region change. If you can help, thanks
     
  2. AquaX101
    OP

    AquaX101 GBAtemp Advanced Fan

    Member
    714
    165
    Apr 15, 2014
    United States
    Somewhere
    Bump
     
  3. AquaX101
    OP

    AquaX101 GBAtemp Advanced Fan

    Member
    714
    165
    Apr 15, 2014
    United States
    Somewhere
    Tried to install all of the cias, and a quarter of them got the error, here's a list:
    Warning: Spoilers inside!
     
  4. jrebey

    jrebey GBAtemp Regular

    Member
    116
    38
    Mar 12, 2015
    United States
    Seems like the error is that the title already exists. Try uninstalling the ones you want to replace first.
     
  5. AquaX101
    OP

    AquaX101 GBAtemp Advanced Fan

    Member
    714
    165
    Apr 15, 2014
    United States
    Somewhere
    How?
     
  6. ken28

    ken28 GBAtemp Advanced Fan

    Member
    727
    188
    Oct 21, 2010
    Germany
    How are the files named